<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/gnome/evolution/spamassassin/" id="org.gnome.evolution.spamassassin" gettext-domain="evolution">
    <key type="b" name="local-only">
      <default>true</default>
      <summary>Use only local spam tests.</summary>
      <description>Use only the local spam tests (no DNS).</description>
    </key>
  </schema>
</schemalist>